htmlhelp.show.toolbar.text
Prev | HTML Help | Next

## htmlhelp.show.toolbar.text

htmlhelp.show.toolbar.text — Show text under toolbar buttons?

## Synopsis

    <xsl:param name="htmlhelp.show.toolbar.text" select="1"></xsl:param>

## Description

Set to non-zero to display texts under toolbar buttons, zero to switch off displays.

Prev | Up | Next
htmlhelp.show.menu | Home | htmlhelp.show.advanced.search